<?xml version="1.0" encoding="utf-8"?>
	<FirmwarePackage version="V1.2">
		<Package>
			<PackageName>RAID_SR130_RU130_3008_Firmware_15.00.07.00</PackageName>
			<RpmName>RAID-SR130_RU130-3008-FW</RpmName>
			<Summary>This package is used for upgrade RAID card device firmware version</Summary>
			<Description>This Package will be upgrade device firmware version to 15.00.07.00,please use higher version FwUpgrade-V101 or SmartProvisioning tools</Description>
			<VersionPattern></VersionPattern>
			<FileType>Firmware</FileType>
			<MaxUpgradeTime>1200</MaxUpgradeTime>
			<MaxActivetime>6000</MaxActivetime>
			<UpgradeAgent>SP</UpgradeAgent>
			<UpgradeMode>MANUAL</UpgradeMode>
			<FileName>mptsas3.rom;mpt3x64.rom;3008IR.bin;9311_IR.bin</FileName>
			<Module>RAID</Module>
			<Version>15.00.07.00</Version>
			<ActiveMode>ResetOS</ActiveMode>
			<Vendor>Broadcom</Vendor>
			<SupportModel>LSI3008</SupportModel>
			<ProcessorArchitecture>x86</ProcessorArchitecture>
			<ReleaseUpdateVersion>1</ReleaseUpdateVersion>
			<SupportModelUID>0x1000.0x0097.0x1000.0x3090</SupportModelUID>
		</Package>
	</FirmwarePackage>
